Bug 1290991 - [abrt] eclipse-platform: signalHandler(): eclipse killed by SIGABRT
Summary: [abrt] eclipse-platform: signalHandler(): eclipse killed by SIGABRT
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: 23
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:fd22ca3a3d343f01c1a698287a3...
Keywords:
: 1301068 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-12 14:41 UTC by Andrey V. Henneberg
Modified: 2016-12-20 16:57 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-12-20 16:57:28 UTC


Attachments (Terms of Use)
File: backtrace (402.33 KB, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: cgroup (177 bytes, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: core_backtrace (174.22 KB, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: dso_list (32.23 KB, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: environ (1.63 KB, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: maps (71.77 KB, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: mountinfo (3.30 KB, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-12 14:41 UTC, Andrey V. Henneberg
no flags Details
File: open_fds (17.72 KB, text/plain)
2015-12-12 14:42 UTC, Andrey V. Henneberg
no flags Details
File: proc_pid_status (875 bytes, text/plain)
2015-12-12 14:42 UTC, Andrey V. Henneberg
no flags Details
File: var_log_messages (255 bytes, text/plain)
2015-12-12 14:42 UTC, Andrey V. Henneberg
no flags Details

Description Andrey V. Henneberg 2015-12-12 14:41:32 UTC
Version-Release number of selected component:
eclipse-platform-4.5.1-5.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        eclipse
crash_function: signalHandler
executable:     /usr/lib/eclipse/eclipse
global_pid:     6709
kernel:         4.2.6-301.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 signalHandler at /usr/src/debug/java-1.8.0-openjdk-1.8.0.65-4.b17.fc23.i386/openjdk/hotspot/src/os/linux/vm/os_linux.cpp:4222
 #8 webkit_web_view_draw at Source/WebKit/gtk/webkit/webkitwebview.cpp:724
 #9 _gtk_widget_draw_internal at gtkwidget.c:6831
 #11 _gtk_widget_draw_windows at gtkwidget.c:6933
 #12 _gtk_widget_draw at gtkwidget.c:7007
 #13 gtk_container_propagate_draw_internal at gtkcontainer.c:3797
 #14 gtk_container_draw at gtkcontainer.c:3666
 #15 gtk_scrolled_window_draw at gtkscrolledwindow.c:2354
 #16 _gtk_widget_draw_internal at gtkwidget.c:6831
 #18 _gtk_widget_draw_windows at gtkwidget.c:6933

Comment 1 Andrey V. Henneberg 2015-12-12 14:41:41 UTC
Created attachment 1105044 [details]
File: backtrace

Comment 2 Andrey V. Henneberg 2015-12-12 14:41:43 UTC
Created attachment 1105045 [details]
File: cgroup

Comment 3 Andrey V. Henneberg 2015-12-12 14:41:46 UTC
Created attachment 1105046 [details]
File: core_backtrace

Comment 4 Andrey V. Henneberg 2015-12-12 14:41:49 UTC
Created attachment 1105047 [details]
File: dso_list

Comment 5 Andrey V. Henneberg 2015-12-12 14:41:51 UTC
Created attachment 1105048 [details]
File: environ

Comment 6 Andrey V. Henneberg 2015-12-12 14:41:53 UTC
Created attachment 1105049 [details]
File: limits

Comment 7 Andrey V. Henneberg 2015-12-12 14:41:55 UTC
Created attachment 1105050 [details]
File: maps

Comment 8 Andrey V. Henneberg 2015-12-12 14:41:57 UTC
Created attachment 1105051 [details]
File: mountinfo

Comment 9 Andrey V. Henneberg 2015-12-12 14:41:59 UTC
Created attachment 1105052 [details]
File: namespaces

Comment 10 Andrey V. Henneberg 2015-12-12 14:42:01 UTC
Created attachment 1105053 [details]
File: open_fds

Comment 11 Andrey V. Henneberg 2015-12-12 14:42:03 UTC
Created attachment 1105054 [details]
File: proc_pid_status

Comment 12 Andrey V. Henneberg 2015-12-12 14:42:05 UTC
Created attachment 1105055 [details]
File: var_log_messages

Comment 13 Mat Booth 2016-05-07 10:47:52 UTC
*** Bug 1301068 has been marked as a duplicate of this bug. ***

Comment 14 Fedora End Of Life 2016-11-24 14:11:33 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 16:57:28 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.